function FileData_Pairs(x)
{
x.t("telecommunication","trav");
x.t("appendix","category");
x.t("trav","travel");
x.t("internet","telephony");
x.t("advert","advertising");
x.t("career","job");
x.t("occult","occult");
x.t("occult","peer");
x.t("proxy","proxy");
x.t("proxy","test");
x.t("lists","category");
x.t("museums","auto");
x.t("table","lists");
x.t("description","abor");
x.t("business","car");
x.t("crime","criminal");
x.t("suic","suicide");
x.t("education","tech");
x.t("categorize","content");
x.t("related","material");
x.t("community","crime");
x.t("drug","drug");
x.t("drug","dynam");
x.t("edu","educational");
x.t("energy","energy");
x.t("energy","ent");
x.t("unknow","unknown");
x.t("descriptions","category");
x.t("job","search");
x.t("gamb","gambling");
x.t("kids","kids");
x.t("kids","legal");
x.t("uses","categories");
x.t("law","site");
x.t("shopping","sport");
x.t("mode","runtime");
x.t("dynam","dynamic");
x.t("messageboard","gamb");
x.t("categories","categorize");
x.t("categories","present");
x.t("categories","content");
x.t("chatting","site");
x.t("game","gaming");
x.t("abor","abortion");
x.t("nudism","naturism");
x.t("unknown","urls");
x.t("automotive","site");
x.t("weap","weapons");
x.t("suicide","sxed");
x.t("busi","business");
x.t("cmc","virtual");
x.t("poltic","politics");
x.t("list","appendix");
x.t("list","category-based");
x.t("file","sharing");
x.t("blogging","busi");
x.t("fin","finance");
x.t("forum","messageboard");
x.t("forum","forum");
x.t("cisco","systems");
x.t("health","health");
x.t("health","site");
x.t("voip","internet");
x.t("lifes","lifestyle");
x.t("test","ref");
x.t("educational","site");
x.t("govern","government");
x.t("government","site");
x.t("category-based","content");
x.t("codes","descriptions");
x.t("codes","used");
x.t("wireless","edu");
x.t("viol","violence");
x.t("virtual","community");
x.t("criminal","skills");
x.t("glamour","govern");
x.t("filtering","solution");
x.t("filtering","application");
x.t("filtering","policy");
x.t("filtering","following");
x.t("advertising","site");
x.t("blog","blogging");
x.t("chat","chatting");
x.t("peer","file");
x.t("telephony","weap");
x.t("lifestyle","mail");
x.t("violence","voip");
x.t("optimized","content");
x.t("tel","408-526-4000");
x.t("search","chat");
x.t("search","search");
x.t("search","web");
x.t("search","shop");
x.t("web","search");
x.t("sharing","pers");
x.t("stream","streaming");
x.t("solution","uses");
x.t("present","optimized");
x.t("present","cli");
x.t("rating","category");
x.t("auto","automotive");
x.t("legal","law");
x.t("legal","legal");
x.t("configured","rating");
x.t("portal","portal");
x.t("portal","site");
x.t("travel","viol");
x.t("naturism","portal");
x.t("media","suic");
x.t("gambling","game");
x.t("ref","reference");
x.t("adult","related");
x.t("adult","adult");
x.t("inappropriate","content");
x.t("car","career");
x.t("speech","health");
x.t("webmail","mil");
x.t("science","search");
x.t("material","advert");
x.t("art","museums");
x.t("art","art");
x.t("reference","site");
x.t("rel","religion");
x.t("apart","categories");
x.t("music","fin");
x.t("glam","glamour");
x.t("weapons","white");
x.t("database","cisco");
x.t("abortion","adult");
x.t("skills","cult");
x.t("hate","speech");
x.t("hate","hate");
x.t("hate","site");
x.t("shop","online");
x.t("gaming","glam");
x.t("mail","webmail");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("technology","telecommunication");
x.t("hosts","hosting");
x.t("porn","pornography");
x.t("cli","configured");
x.t("finance","forum");
x.t("hobby","hosts");
x.t("hobby","hobby");
x.t("systems","tel");
x.t("site","occult");
x.t("site","proxy");
x.t("site","energy");
x.t("site","kids");
x.t("site","cmc");
x.t("site","lifes");
x.t("site","wireless");
x.t("site","rel");
x.t("site","hate");
x.t("site","hobby");
x.t("site","black");
x.t("site","anon");
x.t("site","hack");
x.t("black","inappropriate");
x.t("dynamic","site");
x.t("religion","sci");
x.t("online","shopping");
x.t("urls","present");
x.t("urls","content");
x.t("entertainment","music");
x.t("politics","porn");
x.t("sci","science");
x.t("fax","408-527-0883");
x.t("application","apart");
x.t("policy","configuration");
x.t("runtime","categories");
x.t("anon","anonymizer");
x.t("cult","drug");
x.t("cult","cult");
x.t("ent","entertainment");
x.t("dating","poltic");
x.t("anonymizer","art");
x.t("hosting","site");
x.t("sport","stream");
x.t("sport","sport");
x.t("tech","technology");
x.t("following","table");
x.t("used","category-based");
x.t("news","site");
x.t("news","news");
x.t("white","clean");
x.t("pers","personals");
x.t("streaming","media");
x.t("sexual","education");
x.t("hack","hacking");
x.t("sxed","sexual");
x.t("hacking","hate");
x.t("pornography","nudism");
x.t("category","description");
x.t("category","list");
x.t("category","codes");
x.t("category","database");
x.t("mil","military");
x.t("content","unknow");
x.t("content","filtering");
x.t("content","blog");
x.t("content","urls");
x.t("content","category");
x.t("military","news");
x.t("personals","dating");
x.t("clean","content");
}
